Run of fresh-releases for gospider

1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
[2021-04-20 06:03:31] Running ['new-upstream', '--debian-revision=0kali1', '--require-uscan', '--refresh-patches']
[2021-04-20 06:03:31] Opening branch at https://gitlab.com/kalilinux/packages/gospider.git/,branch=kali%2Fmaster
[2021-04-20 06:03:31] Using cached branch file:///home/janitor/vcs/git/gospider/,branch=kali%2Flatest
[2021-04-20 06:03:41] Workspace ready - starting.
[2021-04-20 06:03:41] Using upstream branch https://github.com/jaeles-project/gospider.git (from configuration)
[2021-04-20 06:03:42] Total 465 (delta 128), reused 128 (delta 60), pack-reused 261
[2021-04-20 06:03:45] Using version string 1.1.5.
[2021-04-20 06:03:45] No upstream upstream-revision format specified, trying tag:1.1.0
[2021-04-20 06:03:45] No upstream upstream-revision format specified, trying tag:gospider-1.1.0
[2021-04-20 06:03:45] No upstream upstream-revision format specified, trying tag:v1.1.0
[2021-04-20 06:03:45] Not including upstream history, since previous upstream version (1.1.0) is not present in packaging branch history.
[2021-04-20 06:03:45] Using uscan to look for the upstream tarball.
Use of uninitialized value in concatenation (.) or string at /usr/share/perl5/Devscripts/Uscan/WatchLine.pm line 868.
[2021-04-20 06:03:47] Searching for revision importing gospider version 1.1.0 on packaging branch.
[2021-04-20 06:03:47] Upstream import of 1.1.0 lacks a tag. Set one by running: brz tag -rrevid:git-v1:5d988e7a3336d94d9fcacac5b1bf14abe7b1052f upstream/1.1.0
[2021-04-20 06:04:06] Imported gospider_1.1.5.orig.tar.gz with pristine-tar.
[2021-04-20 06:04:25] All changes applied successfully.
gbp:info: Found tag for topmost changelog version 'bca3d9c0e315c485b339c1f7efda6d80352b37b5'
[2021-04-20 06:04:25] Found tag for topmost changelog version 'bca3d9c0e315c485b339c1f7efda6d80352b37b5'
[2021-04-20 06:04:33] Committing to: /tmp/tmpdbodrvqi/gospider/
[2021-04-20 06:04:33] added .github
[2021-04-20 06:04:33] added .github/FUNDING.yml
[2021-04-20 06:04:33] modified .goreleaser.yml
[2021-04-20 06:04:33] added LICENSE
[2021-04-20 06:04:33] modified README.md
[2021-04-20 06:04:33] modified core/crawler.go
[2021-04-20 06:04:33] modified core/linkfinder.go
[2021-04-20 06:04:33] modified core/logger.go
[2021-04-20 06:04:33] modified core/othersource.go
[2021-04-20 06:04:33] modified core/output.go
[2021-04-20 06:04:33] modified core/robots.go
[2021-04-20 06:04:33] modified core/sitemap.go
[2021-04-20 06:04:33] modified core/utils.go
[2021-04-20 06:04:33] modified core/utils_test.go
[2021-04-20 06:04:33] modified core/version.go
[2021-04-20 06:04:33] modified debian/changelog
[2021-04-20 06:04:33] modified go.mod
[2021-04-20 06:04:33] modified go.sum
[2021-04-20 06:04:33] modified main.go
[2021-04-20 06:04:33] modified stringset/set.go
[2021-04-20 06:04:36] Committed revision 4.
[2021-04-20 06:04:38] Merged new upstream version 1.1.5 (previous: 1.1.0)
[2021-04-20 06:04:38] Refresh quilt patches.
[2021-04-20 06:04:39] Worker failed (quilt-refresh-error): An error occurred refreshing quilt patch Change-path-github.com-theblackturtle-gospider-to-github..patch: 

Applying patch debian/patches/Change-path-github.com-theblackturtle-gospider-to-github..patch
patching file core/crawler.go
Hunk #1 FAILED at 7.
1 out of 1 hunk FAILED -- rejects in file core/crawler.go
patching file go.mod
Hunk #1 FAILED at 1.
1 out of 1 hunk FAILED -- rejects in file go.mod
patching file main.go
Hunk #1 FAILED at 3.
1 out of 1 hunk FAILED -- rejects in file main.go
Patch debian/patches/Change-path-github.com-theblackturtle-gospider-to-github..patch does not apply (enforce with -f)

[2021-04-20 06:04:39] Elapsed time: 0:01:08.007739
Full worker log

Summary

Merged new upstream version: 1.1.5 (was: 1.1.0).

Publish Blockers

  • ☒ run was not successful
  • ☑ package has not been removed from the archive
  • ☒ command changed from new-upstream --debian-revision=0kali1 --require-uscan --refresh-patches to deb-new-upstream --debian-revision=0kali1 --require-uscan --refresh-patches --skip-empty
  • ☑ review not required
  • ☑ 0 publish attempts so far.not currently attempting to back off
  • ☑ proposals not currently being rate-limited for maintainer None
  • ☒ change set f308c631-fde1-49a8-867e-14c966caa46f is working
  • ☑ no relevant previous merge proposals